﻿@font-face {
    font-family: Telenor Regular;
    src: url(/fonts/Telenor.eot);
    src: url(/fonts/Telenor.eot#iefix) format('embedded-opentype'),
         url(/fonts/Telenor.woff) format('woff'),
         url(/fonts/Telenor.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Telenor Light;
    src: url(/fonts/TelenorLight.eot);
    src: url(/fonts/TelenorLight.eot#iefix) format('embedded-opentype'),
         url(/fonts/TelenorLight.woff) format('woff'),
         url(/fonts/TelenorLight.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

body {
    background-color: #f5f5f5;
}

.swagger-ui .wrapper {
    padding: 0 30px;
}

.swagger-ui .topbar {
    background-color: #fff;
    font-family: Telenor Light, Helvetica, Arial, sans-serif;
    color: #1a1a1a;
    box-shadow: 0px 2px 5px 0px #d6d6d6;
    padding-top: 30px;
    padding-bottom: 30px;
}

.swagger-ui .topbar .download-url-wrapper {
    display: none;
}

.swagger-ui .info a {
    font-family: Telenor Light, Helvetica, Arial, sans-serif;
}

.swagger-ui .info .title {
    font-family: Telenor Regular, Helvetica, Arial, sans-serif;
    color: #1a1a1a;
    font-weight: normal;
}

.swagger-ui .topbar a {
    font-size: 18px;
    font-weight: normal;
}

.swagger-ui .topbar a img {
    display: none;
}

.swagger-ui .topbar a::before {
    content: "cdn";
    width: 31px;
    padding-left: 30px;
    margin-right: 30px;
    background-image: url("/swagger-ui/logo.svg");
    background-repeat: no-repeat;
    background-position: left center;
    color: #1a1a1a;
    font-family: Telenor Light, Helvetica, Arial, sans-serif;
}

.swagger-ui .topbar a span {
    color: #1a1a1a;
    font-family: Telenor Regular, Helvetica, Arial, sans-serif;
}
